.fiche_detail{ 
	width: 83.33333333%;
	   position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}



/*########Global##################*/
@media all and (max-width: 768px)  and (min-width: 330px) {	
	.search-widget iframe {
		height: 155px;
	}
}

body > section.main_section > div > div > div > div:nth-child(3) > a > img, 
body > div.search-widget > div > div:nth-child(3) > a > img,
.offres >img, 
.logo_min>img 
{
		display:block;
		margin-left: auto;
		margin-right: auto;
}
.price_container {
	width: auto !important;
}
 button {
	text-transform: capitalize !important;
	
 }

/*########End Global##################*/ 

 table {
  margin-bottom: 2.5rem;
  border-spacing: 0;
  /* width: 89%; */
}

td,
th {
  border-bottom: 0.1rem solid #e1e1e1;
  padding: 1.2rem 1.5rem;
  text-align: left;
}

td:first-child,
th:first-child {
  padding-left: 0;
}

td:last-child,
th:last-child {
  padding-right: 0;
}

@media only screen and (max-width: 600px) {
	table {
		overflow-x: scroll;
		display: block;
		min-width: 150px;
		max-width: 350px;
		margin-left: auto;
		margin-right: auto;
	}

	table:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
	 
	
	table {/* width: 100%; */border-collapse: collapse;border-spacing: 0;}
 
	th,
	td { margin: 0; vertical-align: top; }
	th { text-align: left; }
	
	table {display: block;position: relative;/* width: 100%; */}
	thead { display: block; float: left; }
	tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
	thead tr { display: block; }
	th { display: block; text-align: right; }
	tbody tr { display: inline-block; vertical-align: top; }
	td { display: block; min-height: 1.25em; text-align: left; }
 
  
	th { border-bottom: 0; border-left: 0; }
	td { border-left: 0; border-right: 0; border-bottom: 0; }
	tbody tr { border-left: 1px solid #babcbf; }
	th:last-child,
	td:last-child { border-bottom: 1px solid #babcbf; }
}

